<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[I'm used to driving in London.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Wayne is used to playing football every week.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[They used to eat fast food several times a week.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Gemma wasn't used to walking home every day.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm used to living in a shared house.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Sebastian used to work at night.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Craig is used to making speeches at work.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[My parents aren't used to using the internet.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[We weren't used to living in a big city.]]></sentence>
			<audio>templates/content/section_07/ex_01/assets/audio_09.mp3</audio>
		</question>
	</questions>
</exercise>
